body {
	margin-left: 00px;
	margin-top: 00px;
	margin-right: 00px;
	margin-bottom: 00px;
	background:#eeeeee;
}.table_base {
	background-attachment: scroll;
	background-color: #FFFFFF;
	background-image: url(images/top_base.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.tabs {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
}
.tabs_active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	text-align: center;
}
.tabs a:hover{
text-decoration:underline;}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #333333;
	text-decoration: none;
	text-align: justify;
}
.services {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1B6FA0;
	text-decoration: none;
}
.bottm_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #218ac9;
	text-decoration: none;
	text-align: center;
}
.bottem {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
.moto {
	font-family: "Trebuchet MS";
	font-size: 16px;
	font-weight: bold;
	color: #1f81c2;
	text-decoration: none;
}
